Quantcast

Jump to content

» «
Photo

Grand Theft Auto IV Has Stopped Working [ScriptHook]

1 reply to this topic
Strykes554
  • Strykes554

    Player Hater

  • Members
  • Joined: 13 Jan 2014

#1

Posted 10 April 2014 - 04:09 AM

I have GTA IV v 1.0.3.0 and I tried installing scripthook + YAASIl

but when its loaded the game it ays: Grand Theft Auto IV Has Stopped Working


ScriptHookDotNetLog>

2014-04-10 12:54:57 - Initializing ScriptHookDotNet v1.7.1.7 BETA (on GTA IV version 1.0.3.0 with C++ Hook version 0.5.1)

2014-04-10 12:54:57 - WARNING: Your C++ ScriptHook version 0.5.1 and GTA IV version 1.0.3.0 are NOT known to be compatible! Use C++ ScriptHook version 0.4.0 or the newest version of the game AND the C++ ScriptHook instead!
2014-04-10 12:56:04 - Direct3D device created!

2014-04-10 12:56:05 - SEARCHING FOR SCRIPTS...
2014-04-10 12:56:05 - DONE! No DotNet script found!
2014-04-10 12:56:05 - INFO: Phone number checks are not available!

PacketOVerload_x64Bit
  • PacketOVerload_x64Bit

    ENB Whore

  • Members
  • Joined: 13 Mar 2010
  • Canada
  • Contribution Award [Mods]

#2

Posted 10 April 2014 - 07:34 AM

I always, always, always had to use a combination of files + filelist.pak. IDKY. Stop questioning it a long time ago. Try the files in this package. Make sure you backup whatever files you are going to overwrite first (look at the files in the archive before you put 'em in). :)

:facedesk:





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users